Calls

List available server-side tools for Voice AI agents

GET
/api/calls/voice-ai/tools

Returns the static catalog of server tools that can be attached to a Voice AI agent (e.g. checkBusinessHours, getContact, checkAvailability, transfer). Includes disabled flags and disabledReason for tools that are coming soon.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/calls/voice-ai/tools"
{  "tools": [    {      "key": "checkBusinessHours",      "label": "Check business hours",      "description": "Returns whether the org is currently open and the next open window.",      "disabled": false    }  ]}